debian/tmp/usr/bin/kmail
debian/tmp/usr/include/kde/kmailIface.h
debian/tmp/usr/share/applnk/Internet/KMail.desktop
debian/tmp/usr/share/apps/kconf_update/kmail-3.1-update-new-mail-notification-settings.pl
debian/tmp/usr/share/apps/kconf_update/kmail-3.1-use-UOID-for-identities.pl
debian/tmp/usr/share/apps/kconf_update/kmail-pgpidentity.pl
debian/tmp/usr/share/apps/kconf_update/kmail-upd-identities.pl
debian/tmp/usr/share/apps/kconf_update/kmail.upd
debian/tmp/usr/share/apps/kconf_update/upgrade-signature.pl
debian/tmp/usr/share/apps/kconf_update/upgrade-transport.pl
debian/tmp/usr/share/apps/kmail/about/background.png
debian/tmp/usr/share/apps/kmail/about/bgtable.png
debian/tmp/usr/share/apps/kmail/about/kdelogo2.png
debian/tmp/usr/share/apps/kmail/about/kmail.png
debian/tmp/usr/share/apps/kmail/about/konq.css
debian/tmp/usr/share/apps/kmail/about/lines.png
debian/tmp/usr/share/apps/kmail/about/lines2.png
debian/tmp/usr/share/apps/kmail/about/main.html
debian/tmp/usr/share/apps/kmail/about/pointers.png
debian/tmp/usr/share/apps/kmail/about/shadow1.png
debian/tmp/usr/share/apps/kmail/eventsrc
debian/tmp/usr/share/apps/kmail/kmcomposerui.rc
debian/tmp/usr/share/apps/kmail/kmmainwin.rc
debian/tmp/usr/share/apps/kmail/pics/kdelogo.png
debian/tmp/usr/share/apps/kmail/pics/key.png
debian/tmp/usr/share/apps/kmail/pics/key_bad.png
debian/tmp/usr/share/apps/kmail/pics/key_ok.png
debian/tmp/usr/share/apps/kmail/pics/key_unknown.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout1.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout1_no_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout1_smart_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout2.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout2_no_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout2_smart_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout3.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout3_no_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout3_smart_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout4.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout4_no_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout4_smart_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout5.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout5_no_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmailwindowlayout5_smart_mime.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgdel.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgfiller.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgflag.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgforwarded.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgfullyencrypted.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgfullysigned.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgnew.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgold.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgpartiallyencrypted.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgpartiallysigned.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgqueued.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgreplied.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgsent.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgundefinedencrypted.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgundefinedsigned.png
debian/tmp/usr/share/apps/kmail/pics/kmmsgunseen.png
debian/tmp/usr/share/apps/kmail/pics/pgp-keys.png
debian/tmp/usr/share/apps/kmail/pics/pub_key_red.png
debian/tmp/usr/share/apps/kmail/pics/stopwatch.xbm
debian/tmp/usr/share/apps/kmail/pics/stopwatchMask.xbm
debian/tmp/usr/share/apps/kmail/profile-default-rc
debian/tmp/usr/share/apps/kmail/profile-high-contrast-rc
debian/tmp/usr/share/apps/kmail/profile-html-rc
debian/tmp/usr/share/apps/kmail/profile-purist-rc
debian/tmp/usr/share/apps/kmail/profile-secure-rc
debian/tmp/usr/share/apps/kmail/tips
debian/tmp/usr/share/doc/kde/HTML/en/kmail/common
debian/tmp/usr/share/doc/kde/HTML/en/kmail/configure.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kmail/credits-and-licenses.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kmail/faq.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kmail/getting-started.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kmail/importing.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kmail/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kmail/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kmail/intro.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kmail/menus.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kmail/using-kmail.docbook
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kmail.png 
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kmail.png 
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kmail.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kmail.png 
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kmail.png 
